.awards-container{
	display: block;
	overflow: hidden;
	border-bottom: solid 1px rgba(0,0,0,.1);
	padding-bottom: 24px;
	margin-bottom: 24px;
}

.awards-container a.button{
	display: block;
	float: right;
	text-align: center;
	max-width: 150px;
	position: relative;
	margin-top: 34px;
}

.awards-container span{
	display: block;
}